/* Style CSS pour les tableaux */
            table {
                border-collapse: collapse;
                width: 100%;
                margin-top: 5px;
                font-family: Arial, sans-serif;
				/* ascensseur horizontal si tableau depasse conteneur */
				display: block;
                overflow-x: auto;
            }
            th, td {
                border: 1px solid #ddd;
                padding: 4px;
				font-size:11px;
				font-family:Verdana,Arial;
            }
			.th2, .td2 {
                border: 1px solid #ddd;
                padding: 4px;
				font-size:15px;
				font-family:Verdana,Arial;
            }
            th {
                background-color: #f0f0f0;
                font-weight: bold;
            }
            tr:nth-child(even) {
                background-color: #f9f9f9;
            }
            tr:hover {
                background-color: #f1f1f1;
            }
            td.erreur {
                color: red;
                font-weight: bold;
            }
            td.warning {
                color: orange;
                font-weight: bold;
            }
            /* Styles pour la responsivité */
            @media screen and (max-width: 768px) {
                
                th, td {
                    min-width: 30px; /* Empêche les colonnes de devenir trop étroites */
                }
				.th2, .td2 {
                    /*min-width: 80px; /* Empêche les colonnes de devenir trop étroites */
                }
            }
           
			
			
			